Skip to Content
0
Mar 28 at 08:03 AM

Compatibility between Sybase IQ SERVER Version 16.0 SP11.07 and Sybase IQ client 16.1 SP005

548 Views

Hi,

We have an old Sybase IQ SERVER Version 16.0 SP11.07 running on Linux platform.

There will be a new Sybase IQ client 16.1 SP005 installed on Windows server 2019.


Question : Is The Sybase IQ CLIENT 16.1 SP005 compatible with Sybase IQ SERVER Version 16.0 SP11.07 ?

Fyi, we don't have plan to upgrade the Sybase SERVER version. Appreciate your advise, thanks.